Dependencies on simple scan

Asked by Jean Tinguely Awais on 2017-07-27

We have trouble with usb brother scanners, it seems to be general. We always must do

sudo apt-get install libusb-0.1-4 libusb-0.1-4:i386
sudo ln -s /usr/lib64/sane /usr/lib/sane

when we install a scanner. Is would like to ask the maintainer of the simple scan package or the maintainer of the brother package to add the dependencies and to add a link. How can I do that?

Best regards.
Jean Tinguely Awais.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu sane-backends Edit question
Assignee:
No assignee Edit question
Solved by:
Jean Tinguely Awais
Solved:
2017-07-28
Last query:
2017-07-28
Last reply:
2017-07-27
Manfred Hampl (m-hampl) said : #1

Which brother package are you talking about?

What is the output of the commands

uname -a
lsb_release -crid
apt-cache policy simple-scan
dpkg -l | grep brsc

Are you aware of the instructions in http://support.brother.com/g/s/id/linux/en/faq_scn.html ?

Hello,
 @Manfred : Ok I check the problem more further when a new case come back to me. Now there is no new installations.
Thank you the support and the link.
Best regards.
Jean Tinguely Awais.

nina (nina220) said : #3

back to me. Now there is no new installations. https://xender.pro/ https://discord.software/ https://omegle.onl/